<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>a_Preferences_menu-sign-out</name>
   <tag></tag>
   <elementGuidId>92f069dc-40db-42ef-bdc9-9274e43b5ed0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//body//a[@id='menu-sign-out']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#menu-sign-out</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>9bcee361-1026-4e4e-a0bd-d03ca1444da9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:;</value>
      <webElementGuid>e834352f-c5b2-4f59-846c-6caaedd1f2da</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>menu-sign-out</value>
      <webElementGuid>02751948-8c3c-480d-b0a5-fc545b0fc9c7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>lnkSignOut</value>
      <webElementGuid>26bde9a6-5d41-4479-9945-fe66f0396045</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;menu-sign-out&quot;)</value>
      <webElementGuid>740e79ff-732a-44ef-bfa2-12c6050aed49</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='menu-sign-out']</value>
      <webElementGuid>334b6845-9506-4a25-a9e3-80cc0e97093b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='wrapper']/div[2]/nav/div/div[2]/ul[2]/li[7]/a</value>
      <webElementGuid>97b447ba-b1ba-41a1-b6a5-869b54536923</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, 'javascript:;')])[5]</value>
      <webElementGuid>dc75e4ac-107a-44b8-8f13-65695f8d7983</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//ul[2]/li[7]/a</value>
      <webElementGuid>c761b632-4705-4e00-90cb-99e2bf3eaf80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'javascript:;' and @id = 'menu-sign-out']</value>
      <webElementGuid>84c05c4c-5ca2-41a4-8003-5c255fb350a6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
